b_1 = 70.1167767525
mu_c = 0.453266013527
A = 23.5241421382
shape = 2.99274079406
tau = 61.9230662377
Ter = 366.025341724
s_r = 20.0919021653
Gsquare = 11.4738784764
ID = "Tarana_propersims_21"
best_statisic = 11.4738784764